<?php // Xoops Spanish Support (www.xoops.sytes.net)
//%%%%%%	Admin Module Name  Filter 	%%%%%
define("_AM_DBUPDATED","");

define("_AM_FILTERSETTINGS","Configuración de Filtrado");
define("_AM_BADIPS","Bloquear dirección IP");
define("_AM_BADWORDS","Listado de malas palabras");
define("_AM_BADUNAMES","Listado de malos usuarios");
define("_AM_ENTERIPS","Ingresar dirección IP que debería ser bloqueada fuera del sitio.<br />Ingrese un IP por línea.");
define("_AM_BADIPSTART","^aaa.bbb.ccc permite deshabilitar visitantes con un IP que empieza con aaa.bbb.ccc");
define("_AM_BADIPEND","aaa.bbb.ccc$ permite deshabilitar visitantes con un IP que termina con  aaa.bbb.ccc");
define("_AM_BADIPCONTAIN","aaa.bbb.ccc permite deshabilitar visitantes con un IP que contiene aaa.bbb.ccc");
define("_AM_ENTERUNAMES","Ingrese Nombres que deberian no ser seleccionados como nombre de usuario.<br />Entrar un nombre por línea.");
define("_AM_ENTERWORDS","Ingresar palabras que deberían ser censuradas en el envío de usuarios. Las palabras deberían ser reemplazadas con ####.<br />Ingrese una palabra por línea.");
?>